Imports Autodesk.AutoCAD.Runtime
Imports Autodesk.AutoCAD.DatabaseServices
Imports Autodesk.AutoCAD.ApplicationServices

Public Class Form2

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click

        Dim oWebSrv As toksgh025pxl1.WebService
        oWebSrv = New toksgh025pxl1.WebService

        Dim nColor As Integer = CInt(TextBox1.Text)
        Label2.Text = oWebSrv.ACI_Color(nColor)

    End Sub

End Class